Poll about continuation of packages building for Debian 7 / Proxmox 3

Continue support of Debian 7 / Proxmox 3?

Some packages are not building without errors anymore for Debian 7.

Official support discontinued too.

Plus I already not using this release for my projects, servers and virt.machines.

So should I continue build packages for that release? Or it's time to cleanup archive and not waste time for builds?

Package update – php73 – 7.3.27-0sergeyd3.1

New upstream version – 7.3.27

  • update cron-scripts
  • new version of php-modset
  • don’t build with debug symbols
  • update opcache settings – enable second cache level – files storage